[Documentation] [TitleIndex] [WordIndex

Only released in EOL distros:  

protobuf

Package Summary

Protobuf

Overview

This ROS-wrapped protobuf is here simply because some of the older Linux distros (e.g. Ubuntu Lucid) provides a version of protobuf that is older than 2.3.0; while some of its dependents need protobuf-2.3.0 or newer to work properly (e.g. gazebo).

External Documentation

Here is the official Protobuf project website

Roadmap

This stack will probably cease to exist after Fuerte, as ROS moves on to newer versions of Ubuntu. Users will be able to directly use the system dependency rather than the ROS-wrapped protobuf library.

Report a Bug

<<TracLink(REPO COMPONENT)>>


2019-12-07 12:59